html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 33px;
}

#u69
{
	z-index: 3;
	width: 1180px;
	height: 482px;
	margin-right: -10000px;
}

#u76
{
	z-index: 4;
	width: 1180px;
	padding-bottom: 408px;
	margin-right: -10000px;
}

#u109
{
	z-index: 7;
	width: 100px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 553px;
}

#pu69,#pu83
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u83
{
	z-index: 2;
	width: 1180px;
	margin-right: -10000px;
}

#u76_align_to_page,#u83_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u83_position_content
{
	margin-top: 53px;
	margin-bottom: -16px;
}

#u114-4
{
	z-index: 9;
	width: 487px;
	min-height: 53px;
	color: #439722;
	font-size: 40px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	left: 156px;
	position: relative;
}

#u144
{
	z-index: 56;
	width: 520px;
	left: 160px;
	margin-top: 5px;
	position: relative;
}

#u116-7
{
	z-index: 13;
	width: 481px;
	min-height: 218px;
	font-size: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	left: 160px;
	margin-top: 22px;
	position: relative;
	
}

#u116-2
{
	color: #0C3F04;
}

#u116-3
{
	color: #1D2B63;
}

#u116-5
{
	color:#439722;
}


#u117-18
{
	z-index: 20;
	width: 542px;
	min-height: 215px;
	left: 160px;
	margin-top: 11px;
	position: relative;
}

#u117-2,#u117-3
{
	font-size: 18px;
	color: #439722;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u117-5,#u117-7,#u117-9,#u117-11,#u117-13,#u117-15
{
	font-size: 18px;
	line-height: 1.5;
	padding-left: 35px;
	color: #439722;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u118-4
{
	z-index: 38;
	width: 861px;
	min-height: 95px;
	text-align: center;
	color: #14235C;
	font-size: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	left: 187px;
	margin-top: 16px;
	position: relative;
}

#u119
{
	z-index: 42;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 161px;
}

#u124
{
	z-index: 44;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 161px;
}

#u127
{
	z-index: 46;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 469px;
	left: 161px;
}

#u130
{
	z-index: 48;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 161px;
}

#u133
{
	z-index: 50;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 522px;
	left: 161px;
}

#u136
{
	z-index: 52;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: 161px;
}

#u139
{
	z-index: 54;
	width: 520px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 160px;
}

#u147
{
	z-index: 58;
	width: 344px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 692px;
}

#pu95
{
	width: 0.01px;
	left: -100px;
	margin-top: 16px;
	position: relative;
}

#u95
{
	z-index: 5;
	width: 1180px;
	height: 368px;
	margin-right: -10000px;
}

#u102
{
	z-index: 6;
	width: 1180px;
	margin-right: -10000px;
}

#u102_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 16px;
	padding-bottom: 27px;
}

#u160-14
{
	z-index: 60;
	width: 631px;
	min-height: 42px;
	color: #FCFCFC;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	left: 283px;
	position: relative;
}

#u161-9
{
	z-index: 74;
	width: 717px;
	min-height: 29px;
	text-align: center;
	color: #FCFCFC;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	left: 214px;
	margin-top: 19px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

